@echo off

set djgpp_sh=c:\djgpp\bin\sh.exe

if exist .\psmake\smake.exe goto gopsmake
cd psmake
%djgpp_sh% make-sh
cd ..
if exist .\psmake\smake.exe goto gopsmake

echo Cannot make .\psmake\smake.exe
goto quit

:gopsmake
.\psmake\smake.exe all

:quit
